### Method

# Cogl Framebuffer cancel_fence_callback

#### Declaration [src]

    void
    cogl_framebuffer_cancel_fence_callback (
      CoglFramebuffer* framebuffer,
      CoglFenceClosure* closure
    )

#### Description [src]

Removes a fence previously submitted with cogl_framebuffer_add_fence_callback(); the callback will not be called.

#### Parameters

`closure`

  Type: `CoglFenceClosure`

  The `CoglFenceClosure` returned from cogl_framebuffer_add_fence_callback().

  The data is owned by the caller of the method.